/*
	Theme Name:   Savoy Child
	Theme URI:    http://themeforest.net/item/savoy-minimalist-ajax-woocommerce-theme/12537825
	Description:  Savoy child theme
	Author:       NordicMade
	Author URI:   http://www.nordicmade.com
	Template:     savoy
	Version:      1.0
*/


/* Child theme CSS
--------------------------------------------------------------- */
.custom-product-info {
    margin-top: 20px;
    padding: 20px 0px;
    list-style-type: disc;
}

.custom-logos-row {
	padding: 0 0 37px;
	text-align: center;
}

.logos-wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 100px;
	flex-wrap: wrap;
}
@media (max-width: 900x) {
	.logos-wrapper {
		gap: 40px;
	}
}

.logos-wrapper img {
	max-height: 80px;
	object-fit: contain;
	transition: transform 0.3s ease;
}
@media (max-width: 768px) {
	.logos-wrapper img {
		max-height: 60px;
	}
}

.logos-wrapper img:hover {
	transform: scale(1.05);
}

.instagram-feed-wrapper {
	margin:50px auto;
}

.custom-product-categories {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
    margin: 40px 0;
}

.category-item {
    width: 200px;
    text-align: center;
}

.category-item img {
	aspect-ratio: 1/1;
    object-fit: cover;
    box-shadow: 0 2px 8px rgba(0,0,0,0.1);
	transition: transform 0.3s ease;
}
.category-item img:hover {
	transform: scale(1.05);
}

.category-placeholder {
    width: 100%;
    height: 350px;
    background: #f0f0f0;
}

.category-item p {
    margin-top: 10px;
    font-weight: 400;
    font-size: 1rem;
	font-family: 'Avenir LT Std 45 Book';
    color: #C0C0C0;
    text-transform: uppercase;
}

@media (max-width: 768px) {
	.category-item {
		width: 100%;
		max-width: 100%;
		padding: 0 20px;
	}

	.category-item p {
		margin-top: 5px;
	}

    .category-item img,
    .category-placeholder {
        height: 200px;
    }
}

.instagram-feed-wrapper {
    max-width: 1200px;
    margin: 60px auto;
    padding: 0 20px;
}

.zoom-instagram-widget__header {
	display: none !important;
}

.zoom-instagram-link, .zoom-instagram-link-new {
	aspect-ratio: 1/1;
}

.custom-instagram-header {
    text-align: center;
    margin-bottom: 20px;
}

.instagram-title {
    font-family: 'Avenir LT Std 45 Book', sans-serif;
    font-size: 18px;
	font-weight: 400;
    text-transform: uppercase;
    color: #C0C0C0;
    margin: 0;
    letter-spacing: 1px;
}

.instagram-handle {
    font-family: 'Avenir LT Std 45 Book', sans-serif;
    font-size: 16px;
    color: #C0C0C0;
    margin: 0;
}

.instagram-logo {
    width: 28px !important;
    display: block;
    margin: 0 auto 10px;
}

.nm-product-category-inner img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    display: block;
}


.nm-main-menu .sub-menu {
    display: none;
    position: fixed;
    top: 100%;
    left: 0;
    width: 100vw;
    background-color: #fff !important;
    z-index: 999;
    padding: 30px 40px;
    box-shadow: 0 30px 25px rgba(0,0,0,0.1);
}

.nm-main-menu li.menu-item-has-children:hover > .sub-menu,
.nm-main-menu .sub-menu:hover {
    display: block;
}

.nm-sub-menu-ul {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 60px;
}

.nm-sub-menu-ul li {
    list-style: none;
}
.nm-main-menu li.menu-item-has-children {
    position: relative;
}

.nm-sub-menu-ul a {
    color: #000;
    font-size: 16px;
    font-family: 'Avenir LT Std 45 Book', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    transition: color 0.5s ease;
    padding: 5px 10px;
    display: block;
}

.nm-sub-menu-ul a:hover {
    color: #000 !important;
}


.woocommerce div.product .stock,
.woocommerce-page div.product .stock,
.woocommerce .product .stock,
.woocommerce .out-of-stock,
span.onsale, 
.stock { 
    display: none !important;
}

#nm-product-meta {
    display: none !important;
}